langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - estore
id: estore_content
theme: estore
region: content
weight: -8
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
